<?php
use App\Price;
use Illuminate\Database\Seeder;

class PricesTableSeeder extends Seeder
{

	public function run()
	{
		$prices = [4.21, 0.8, 2.4, 1.2, 5, 15, 1.15, 2.3];
		for ($i = 1; $i < 9; $i++) {
			Price::create([
							  'product_id'    => $i,
							  'price' => $prices[$i-1]
						  ]);
		}
	}
}